### Hierarchy

- unknown
  - SatispayAccountPayload

## Index

### Constructors

- constructor

### Methods

- getHolderName
- getMobileNr
- serializeBinary
- setHolderName
- setMobileNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new SatispayAccountPayload(): SatispayAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns SatispayAccountPayload

## Methods

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:5724

  #### Returns string

### getMobileNr

- getMobileNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5721

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5727

  #### Returns Uint8Array

### setHolderName

- setHolderName(value: string): SatispayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5725

  #### Parameters

  - ##### value: string

  #### Returns SatispayAccountPayload

### setMobileNr

- setMobileNr(value: string): SatispayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5722

  #### Parameters

  - ##### value: string

  #### Returns SatispayAccountPayload

### toObject

- toObject(includeInstance?: boolean): SatispayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5728

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns SatispayAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): SatispayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5731

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SatispayAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SatispayAccountPayload, reader: BinaryReader): SatispayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5732

  #### Parameters

  - ##### message: SatispayAccountPayload

  - ##### reader: BinaryReader

  #### Returns SatispayAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: SatispayAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5730

  #### Parameters

  - ##### message: SatispayAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: SatispayAccountPayload ): SatispayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5729

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SatispayAccountPayload

  #### Returns SatispayAccountPayload . AsObject

Generated using TypeDoc